Bug 459704 - HWCERT: Sun Netra X4250 [NEEDINFO] [Goto Cert]
HWCERT: Sun Netra X4250
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Jeremy West
http://www.sun.com/servers/netra/x4250/
Sun Netra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-21 10:23 EDT by Sun Certifications
Modified: 2016-11-06 02:43 EST (History)
0 users

See Also:
Fixed In Version: RHEL 5.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-30 17:12:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
gcase: needinfo? (sun-linux-cert)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 459704 None None None 2016-11-06 02:43 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.